Clazz.declarePackage("JU");
Clazz.load(["java.io.IOException"], "JU.GZIPException", null, function(){
var c$ = Clazz.declareType(JU, "GZIPException", java.io.IOException);
});
;//5.0.1-v2 Mon Mar 04 12:59:58 CST 2024
